.filemanager_search {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}
.filemanager_search .form-group {
    width: 100%;
}
.filemanager_search .filemanager_buttons {
    display: flex;
    gap: 10px;
}

.filemanager_search .filemanager_buttons .add_folder {
    min-width: 115px;
}
.filemanager_search .filemanager_buttons .upload_files {
    min-width: 124px;
}